body {
    background-color: #f7f9f8;
    font-family: "Poppins", sans-serif;
}

details {
    background: #f8f9fa;
    border-radius: 6px;
    padding: 0.5rem;
}

#map {
    border: 2px solid #ccc;
    border-radius: 8px;
    margin-bottom: 1rem;
}

.list-group-item {
    font-size: 0.95rem;
}



.card-img-top,
img.img-fluid {
  height: 240px;
  width: 100%;
  object-fit: cover;
  border-radius: 6px;
}

img {
  border-radius: 10px;
}

.card img {
  object-fit: cover;
  width: 100%;
}

.card h2 {
  font-weight: 600;
}

.list-group-item {
  border: none;
  border-bottom: 1px solid #eee;
}
